package com.goafanti.common.model;

import java.util.Date;

public class DemandInterest {
    private String id;

    /**
    * 需求主键
    */
    private String demandId;

    /**
    * 关注人ID
    */
    private String uid;

    /**
    * 关注时间
    */
    private Date createTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDemandId() {
        return demandId;
    }

    public void setDemandId(String demandId) {
        this.demandId = demandId;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}